/* Header */
.masthead {
    margin-bottom: 2rem;
}

/* Base structure */
html, body {
    height: 100% !important;
    min-height: 100% !important;
}

body {
    display: grid;
}

.bg-wrapper {
    background-position: center center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("/bg.jpg");
}

.cover-container {
    max-width: 46em;
}

/* Others */
.signature-pad {
    border-style: solid;
    border-color: cornflowerblue;
}

.handCursor {
    cursor: pointer;
}

/* Footer */
.mastfoot {
    color: rgba(255, 255, 255, .5);
}

@media screen and (max-width: 400px) {
    .g-recaptcha {
        transform: scale(0.85);
        transform-origin: 0 0;
    }
}